<!DOCTYPE HTML>
<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>Blog Details</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Description website">
  <meta name="author" content="Maksym Blank">
  <meta name="keywords" content="website, with, meta, tags">
  <meta name="robots" content="noindex, follow">
  <meta name="revisit-after" content="5 month">
  <meta name="image" content="http://mywebsite.com/image.jpg">
  <meta name="og:title" content="Title website">
  <meta name="og:description" content="Description website">
  <meta name="og:image" content="http://mywebsite.com/image.jpg">
  <meta name="og:site_name" content="My Website">
  <meta name="og:type" content="website">
  <meta name="twitter:card" content="summary">
  <meta name="twitter:title" content="Title website">
  <meta name="twitter:description" content="Description website">
  <link href="assets/css/plugins/bootstrap.min.css" rel="stylesheet">
  <link href="assets/css/plugins/slick.css" rel="stylesheet">
  <link href="assets/css/plugins/ion.rangeSlider.min.css" rel="stylesheet">
  <link href="assets/css/plugins/magnific-popup.css" rel="stylesheet">
  <link href="assets/css/style.css" rel="stylesheet">
  <link href="assets/fonts/flaticon/flaticon.css" rel="stylesheet">
  <link href="assets/fonts/font-awesome.min.css" rel="stylesheet">
</head>

<body class="btn-style-4 btn-pill sidebar-style-4">
  <!--Section Start-->
  <aside class="sigma_aside sigma_aside-desktop">
    <div class="sidebar">
      <!-- Follow us Widget -->
            <div class="widget style-2">
              <h5 class="widget-title">Follow Us</h5>
              <ul class="sigma_social-icons has-border justify-content-start">
                <li>
                  <a href="#"><i class="fab fa-facebook-f"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-twitter"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-instagram"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-linkedin"></i></a>
                </li>
              </ul>
            </div>
       <!-- Recent Posts Widget -->
            <div class="widget widget-sigma-recent-posts style-2">
              <h5 class="widget-title">Recent Post</h5>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/325x150.jpg" alt="img">
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">Stay comfortable, we’ll take care of your gelato! Something</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
June 4, 2021
                  </a>
                </div>
              </div>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/325x150-0.jpg" alt="img">
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">We are the champions, we do not give up, we try</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
March 19, 2021
                  </a>
                </div>
              </div>
            </div>
      <!-- Subscribe Widget -->
      <div class="widget widget-newsletter">
        <h5 class="widget-title">Join Newsletter</h5>
        <form method="post">
          <input type="email" name="email" placeholder="Enter your email">
          <button type="button" class="btn-block mt-4">Subscribe</button>
        </form>
      </div>
    </div>
  </aside>
  <div class="sigma_aside-overlay aside-trigger-right">
  </div>
  <aside class="sigma_aside">
    <div class="sigma_close aside-trigger">
      <span></span>
      <span></span>
    </div>
    <div class="sigma_logo-wrapper">
      <a class="sigma_logo" href="index.html">
        <img src="assets/img/logo.png" alt="logo">
      </a>
    </div>
    <ul class="navbar-nav">
      <li class="menu-item menu-item-has-children">
<a href="#">Home Pages</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="index.html">Home 1</a>
          </li>
          <li class="menu-item">
<a href="home-2.html">Home 2</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="#">Pages</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="about-us.html">About us</a>
          </li>
          <li class="menu-item">
<a href="signup.html">Signup</a>
          </li>
          <li class="menu-item">
<a href="login.html">Login</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="#">Shop</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="shop.html">Shop</a>
          </li>
          <li class="menu-item">
<a href="cart.html">Cart</a>
          </li>
          <li class="menu-item">
<a href="checkout.html">Checkout</a>
          </li>
          <li class="menu-item">
<a href="wishlist.html">Wishlist</a>
          </li>
          <li class="menu-item">
<a href="product-details.html">Product details</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="blog.html">Blog</a>
        <ul class="sub-menu">
           <li class="menu-item">
<a href="blog.html">Blog</a>
          </li>
          <li class="menu-item">
<a href="blog-details.html">Blog details</a>
          </li>
        </ul>
      </li>
      <li class="menu-item">
<a href="contact-us.html">Contact us</a>
      </li>
    </ul>
  </aside>
  <div class="sigma_aside-overlay aside-trigger">
  </div>
  <header class="sigma_header style-4 can-sticky">
    <div class="sigma_header-middle">
      <div class="container">
        <div class="navbar">
          <div class="sigma_header-controls style-2 d-none d-lg-block">
            <ul class="sigma_header-controls-inner">
              <li class="aside-toggle aside-trigger-right desktop-toggler">
                <span></span>
                <span></span>
                <span></span>
              </li>
            </ul>
          </div>
          <div class="sigma_logo-wrapper">
            <a class="sigma_logo" href="index.html">
              <img src="assets/img/logo.png" alt="logo">
            </a>
          </div>
          <div class="sigma_header-controls style-2">
            <ul class="sigma_header-controls-inner">
              <li class="cart-trigger header-controls-item d-none d-sm-block">
                <a class="sigma_header-control-cart" title="Your Cart" href="cart.html">
                  <i class="far fa-shopping-basket"></i>
                  <span>03</span>
                </a>
              </li>
              <li class="aside-toggle aside-trigger">
                <span></span>
                <span></span>
                <span></span>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="sigma_header-bottom">
      <div class="container">
        <div class="sigma_header-bottom-inner">
          <ul class="navbar-nav">
            <li class="menu-item menu-item-has-children">
<a href="#">Home Pages</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="index.html">Home 1</a>
                </li>
                <li class="menu-item">
<a href="home-2.html">Home 2</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="#">Pages</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="about-us.html">About us</a>
                </li>
                <li class="menu-item">
<a href="signup.html">Signup</a>
                </li>
                <li class="menu-item">
<a href="login.html">Login</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="#">Shop</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="shop.html">Shop</a>
                </li>
                <li class="menu-item">
<a href="cart.html">Cart</a>
                </li>
                <li class="menu-item">
<a href="checkout.html">Checkout</a>
                </li>
                <li class="menu-item">
<a href="wishlist.html">Wishlist</a>
                </li>
                <li class="menu-item">
<a href="product-details.html">Product details</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="blog.html">Blog</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="blog-details.html">Blog details</a>
                </li>
              </ul>
            </li>
            <li class="menu-item">
<a href="contact-us.html">Contact us</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </header>
  <div class="search-form-wrapper">
    <div class="search-trigger sigma_close">
      <span></span>
      <span></span>
    </div>
    <form class="search-form" method="post">
      <input type="text" placeholder="Search..." value="">
      <button type="submit" class="search-btn">
        <i class="fal fa-search m-0"></i>
      </button>
    </form>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_subheader style-2 bg-cover bg-center dark-overlay" style="background-image: url('assets/img/subheader.jpg')">
    <div class="container">
      <div class="sigma_subheader-inner">
        <h1>Blog Detail</h1>
      </div>
      <ol class="breadcrumb">
        <li class="breadcrumb-item">
          <a class="btn-link" href="#">Home</a>
        </li>
        <li class="breadcrumb-item active" aria-current="page">Blog Detail</li>
      </ol>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_preloader sigma_preloader-eclipse">
    <div class="sigma_preloader-inner">
      <div class="preloader-eclipse">
        <div class="preloader-eclipse-inner">
          <div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="modal fade" id="sigma_popup-newsletter" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog sigma_newsletter-popup-modal modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <img src="assets/img/blog-details/600x400.jpg" alt="newsletter">
          <div class="sigma_close newsletter-popup-trigger" data-dismiss="modal">
            <span></span>
            <span></span>
          </div>
        </div>
        <div class="modal-body">
          <div class="sigma_newsletter-popup-text-wrapper">
            <h3>Join Our Newsletter</h3>
            <p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur aliquet quam id dui posuere.</p>
          </div>
          <form method="post" class="text-center">
            <div class="form-group">
              <input type="email" placeholder="Email Address" class="form-control" name="newsletter-email" value="">
            </div>
            <button type="submit" name="button">Subscribe</button>
            <span class="sigma_newsletter-popup-dismiss newsletter-popup-trigger" data-dismiss="modal">Don't show again</span>
          </form>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="section sigma_post-details">
    <div class="container">
      <div class="row">
        <div class="col-lg-8">
          <div class="sigma_post-details-inner">
            <div class="entry-content">
              <div class="sigma_post-details-categories">
                <a href="#" class="sigma_post-category">Ice Cream Parlour</a>
              </div>
              <h2 class="entry-title">Vanilla ice cream served with whipped cream, chocolate sauce and a wafer</h2>
              <div class="sigma_post-details-meta">
                <span> <i class="far fa-eye"></i> 131 Views</span>
                <span> <i class="far fa-comments"></i> 2 Comments</span>
                <span> <i class="far fa-calendar"></i> March 12, 2021</span>
              </div>
              <p>
                At Icoo, we use the most simple or unusual ingredients to create an array of pure . Soft serve ice cream was invented in the  Organic milk Ice Cream & Vegan Sorbet, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum
              </p>
              <h5>What Happening at Icoo</h5>
              <p>
                At Icoo, we use the most simple or unusual ingredients to create an array of pure . <a href="#">Soft serve ice cream was invented in the </a> Organic milk Ice Cream & Vegan Sorbet, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
              </p>
              <a href="assets/img/blog-details/800x400.jpg" class="gallery-thumb">
                <img src="assets/img/blog-details/800x400.jpg" alt="post">
              </a>
              <h4>We create spectacular natural lip smacking ice creams</h4>
              <p>
                At Icoo, we use the most simple or unusual ingredients to create an array of pure . Soft serve ice cream was invented in the  Organic milk Ice Cream & Vegan Sorbet, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting
              </p>
              <hr>
              <h4>Not a problem! We can deliver </h4>
              <p>
                At Icoo, we use the most simple or unusual ingredients to create an array of pure . Soft serve ice cream was invented in the  Organic milk Ice Cream & Vegan Sorbet, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
              </p>
              <h4>Not a problem! We can deliver </h4>
              <div class="sigma_general-list style-2">
                <ul>
                  <li>
                    <i class="far fa-check"></i>
                    <span>Black Ice Cream</span>
                  </li>
                  <li>
                    <i class="far fa-check"></i>
                    <span>Strawberry Chunks</span>
                  </li>
                  <li>
                    <i class="far fa-check"></i>
                    <span>Caramelized Pineapple</span>
                  </li>
                </ul>
              </div>
              <p>
                At Icoo, we use the most simple or unusual ingredients to create an array of pure . Soft serve ice cream was invented in the  Organic milk Ice Cream & Vegan Sorbet, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release
              </p>
              <blockquote>
                <cite>By Hetmayar</cite>
                <p>At Icoo, we use the most simple or unusual ingredients to create an array of pure . Soft serve ice cream was invented in the  Organic milk Ice Cream & Vegan Sorbet</p>
              </blockquote>
              <div class="row align-items-center">
                <div class="col-lg-5 mb-lg-30">
                  <img src="assets/img/blog-details/300.jpg" alt="details">
                </div>
                <div class="col-lg-7">
                  <p>
                    At Icoo, we use the most simple or unusual ingredients to create an array of pure . Soft serve ice cream was invented in the  Organic milk Ice Cream & Vegan Sorbet, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with
                  </p>
                </div>
              </div>
              <p>
                At Icoo, we use the most simple or unusual ingredients to create an array of pure . Soft serve ice cream was invented in the  Organic milk Ice Cream & Vegan Sorbet, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum
              </p>
            </div>
            <!-- Post Meta Start -->
            <div class="sigma_post-details-meta">
              <div class="sigma_post-details-meta-item">
                <h5>Tags</h5>
                <div class="tagcloud">
                  <a href="#">Portfolio</a>
                  <a href="#">Creative</a>
                  <a href="#">Intuitive</a>
                </div>
              </div>
              <div class="sigma_post-details-meta-item sigma_post-share">
                <h5>Share</h5>
                <ul class="sigma_sm">
                  <li>
                    <a href="#">
                      <i class="fab fa-facebook-f"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fab fa-linkedin-in"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fab fa-twitter"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fab fa-youtube"></i>
                    </a>
                  </li>
                </ul>
              </div>
            </div>
            <!-- Post Meta End -->
            <!-- Related Posts Start -->
            <div class="section section-padding sigma_related-posts">
              <h3>Related Posts</h3>
              <div class="row">
                <!-- Article Start -->
                <div class="col-md-6">
                  <article class="sigma_post style-1">
                    <div class="sigma_post-thumb">
                      <a href="blog-details.html">
                        <img src="assets/img/blog-details/350x300.jpg" alt="img">
                      </a>
                    </div>
                    <div class="sigma_post-body">
                      <div class="sigma_post-meta">
                        <ul>
                          <li>
                            <a href="#">Mark Otto</a>
                          </li>
                          <li>
                            <a href="#">Ice Cream</a>
                          </li>
                        </ul>
                        <a href="blog-details.html" class="sigma_post-date">24 <br>Apr</a>
                      </div>
                      <div class="sigma_post-content">
                        <h5>

                            <a href="blog-details.html">Vanilla ice cream served with whipped cream</a>

                          </h5>
                        <p class="m-0">We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.
                        </p>
                        <a href="blog-details.html" class="btn-link">

                            Read More

                            <i class="far fa-angle-right"></i>

                          </a>
                      </div>
                    </div>
                  </article>
                </div>
                <!-- Article End -->
                <!-- Article Start -->
                <div class="col-md-6">
                  <article class="sigma_post style-1">
                    <div class="sigma_post-thumb">
                      <a href="blog-details.html">
                        <img src="assets/img/blog-details/350x300-0.jpg" alt="img">
                      </a>
                    </div>
                    <div class="sigma_post-body">
                      <div class="sigma_post-meta">
                        <ul>
                          <li>
                            <a href="#">John Edward</a>
                          </li>
                          <li>
                            <a href="#">Ice Cream</a>
                          </li>
                        </ul>
                        <a href="blog-details.html" class="sigma_post-date">12 <br>Jan</a>
                      </div>
                      <div class="sigma_post-content">
                        <h5>

                            <a href="blog-details.html">Soft serve ice cream was invented in the United States</a>

                          </h5>
                        <p class="m-0">We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.
                        </p>
                        <a href="blog-details.html" class="btn-link">

                            Read More

                            <i class="far fa-angle-right"></i>

                          </a>
                      </div>
                    </div>
                  </article>
                </div>
                <!-- Article End -->
              </div>
            </div>
            <!-- Related Posts End -->
            <div class="sigma_single-pagination">
              <div class="sigma_single-pagination-item sigma_single-pagination-prev">
                <a href="#">
                  <div class="sigma_single-pagination-thumb">
                    <img src="assets/img/blog-details/50.jpg" alt="img">
                  </div>
                  <div class="sigma_single-pagination-content">
                    <span>Prev Post</span>
                    <h6>Tips for the security regulators</h6>
                  </div>
                  <i class="far fa-chevron-left"></i>
                </a>
              </div>
              <div class="sigma_single-pagination-item sigma_single-pagination-next">
                <a href="#">
                  <div class="sigma_single-pagination-thumb">
                    <img src="assets/img/blog-details/50-0.jpg" alt="img">
                  </div>
                  <div class="sigma_single-pagination-content">
                    <span>Next Post</span>
                    <h6>Five Places to Visit today</h6>
                  </div>
                  <i class="far fa-chevron-right"></i>
                </a>
              </div>
            </div>
            <!-- About Author Start -->
            <div class="section pb-0">
              <div class="sigma_author-about">
                <img src="assets/img/blog-details/150.jpg" alt="author">
                <div class="sigma_author-about-content">
                  <span>Written By</span>
                  <h3>Rosalina D. William</h3>
                  <p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Pellentesque in ipsum id orci porta dapibus.</p>
                </div>
              </div>
            </div>
            <!-- About Author End -->
            <!-- Comments Start -->
            <div class="section pb-0">
              <h3>03 Comments</h3>
              <div class="comments-list">
                <ul>
                  <li class="comment-item">
                    <img src="assets/img/blog-details/150-0.jpg" alt="comment author">
                    <div class="comment-body">
                      <h5>Robert John</h5>
                      <span> <i class="far fa-clock"></i> January 13 2021</span>
                      <p>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition.</p>
                      <a href="#" class="btn-link"> Reply <i class="far fa-reply"></i> </a>
                    </div>
                  </li>
                  <li class="comment-item">
                    <img src="assets/img/blog-details/150-1.jpg" alt="comment author">
                    <div class="comment-body">
                      <h5>Christine Hill</h5>
                      <span> <i class="far fa-clock"></i> December 27 2021</span>
                      <p>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches</p>
                      <a href="#" class="btn-link"> Reply <i class="far fa-reply"></i> </a>
                    </div>
                  </li>
                </ul>
              </div>
            </div>
            <div class="section pb-0">
              <h3>Leave a Comment</h3>
              <div class="comment-form">
                <form method="post">
                  <div class="form-group">
                    <i class="far fa-user custom-primary"></i>
                    <input type="text" placeholder="Full Name" class="form-control" name="fname" value="">
                  </div>
                  <div class="form-group">
                    <i class="far fa-envelope custom-primary"></i>
                    <input type="email" placeholder="Email Address" class="form-control" name="email" value="">
                  </div>
                  <div class="form-group">
                    <i class="far fa-globe custom-primary"></i>
                    <input type="text" placeholder="Website" class="form-control" name="website" value="">
                  </div>
                  <div class="form-group">
                    <textarea class="form-control" placeholder="Enter your Message" name="comment" rows="7">
                    </textarea>
                  </div>
                  <button type="submit" class="sigma_btn-custom" name="button">Post Comment <i class="far fa-comments"></i> 
                  </button>
                </form>
              </div>
            </div>
            <!-- Comments End -->
          </div>
        </div>
        <!-- Sidebar Start -->
        <div class="col-lg-4">
          <div class="sidebar mt-5 mt-lg-0">
            <!-- Search Widget -->
            <div class="widget widget-search">
              <h5 class="widget-title">Search</h5>
              <div class="input-group">
                <input type="text" name="search" placeholder="Search">
                <div class="input-group-append">
                  <button type="button">
                    <i class="fal fa-search mr-0"></i>
                  </button>
                </div>
              </div>
            </div>
            <!-- Category Widget -->
            <div class="widget widget-categories">
              <h5 class="widget-title">Categories</h5>
              <ul>
                <li>
                  <a href="#">

                      Vanilla Ice Cream

                      <span>12</span>

                    </a>
                </li>
                <li>
                  <a href="#">

                      Chocolate Ice Cream

                      <span>9</span>

                    </a>
                </li>
                <li>
                  <a href="#">

                      News

                      <span>7</span>

                    </a>
                </li>
                <li>
                  <a href="#">

                      Fig & Honey

                      <span>5</span>

                    </a>
                </li>
                <li>
                  <a href="#">

                      Muesli & Nuts

                      <span>3</span>

                    </a>
                </li>
              </ul>
            </div>
            <!-- Recent Posts Widget -->
            <div class="widget widget-sigma-recent-posts">
              <h5 class="widget-title">Most Commented</h5>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/80x80.jpg" alt="img">
                  <span>12</span>
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">Stay comfortable, we’ll take care of your gelato!</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
June 4, 2021
                  </a>
                </div>
              </div>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/80x80-0.jpg" alt="img">
                  <span>9</span>
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">Not a problem! We can deliver your order directly </a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
March 19, 2021
                  </a>
                </div>
              </div>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/80x80-1.jpg" alt="img">
                  <span>6</span>
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">You’d love to enjoy some of our gelato </a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
November 12, 2021
                  </a>
                </div>
              </div>
            </div>
            <!-- Subscribe Widget -->
            <div class="widget widget-newsletter">
              <h5 class="widget-title">Join Newsletter</h5>
              <form method="post">
                <input type="email" name="email" placeholder="Enter your email">
                <button type="button" class="btn-block mt-4">Subscribe</button>
              </form>
            </div>
            <!-- Recent Posts Widget -->
            <div class="widget widget-sigma-recent-posts style-2">
              <h5 class="widget-title">Recommended</h5>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/325x150.jpg" alt="img">
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">Stay comfortable, we’ll take care of your gelato! Something</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
June 4, 2021
                  </a>
                </div>
              </div>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/325x150-0.jpg" alt="img">
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">We are the champions, we do not give up, we try</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
March 19, 2021
                  </a>
                </div>
              </div>
            </div>
            <!-- Recent Posts Widget -->
            <div class="widget widget-sigma-recent-posts style-3">
              <h5 class="widget-title">Recent Post</h5>
              <div class="sigma_recent-post">
                <div class="sigma_post-categories">
                  <a href="#">Ice Cream</a>
                </div>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">Stay comfortable, we’ll take care of your gelato! Something</a>

                    </h6>
                  <div class="author-info d-flex align-items-center">
                    <span>TA</span>
                    <div>
                      <a href="#" class="author-name">Tim Abell</a>
                      <a href="blog-details.html" class="date">June 4, 2021</a>
                    </div>
                  </div>
                </div>
              </div>
              <div class="sigma_recent-post">
                <div class="sigma_post-categories">
                  <a href="#">Ice Cream</a>
                </div>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">We are the champions, we do not give up, we try</a>

                    </h6>
                  <div class="author-info d-flex align-items-center">
                    <span>TA</span>
                    <div>
                      <a href="#" class="author-name">John Henry</a>
                      <a href="blog-details.html" class="date">April 7, 2021</a>
                    </div>
                  </div>
                </div>
              </div>
              <div class="sigma_recent-post">
                <div class="sigma_post-categories">
                  <a href="#">Ice Cream</a>
                </div>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">Just believe in yourself, you are truly worth it.</a>

                    </h6>
                  <div class="author-info d-flex align-items-center">
                    <span>TA</span>
                    <div>
                      <a href="#" class="author-name">Tim Cook</a>
                      <a href="blog-details.html" class="date">June 24, 2021</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <!-- Tags Widget -->
            <div class="widget tagcloud">
              <h5 class="widget-title">Popular Tags</h5>
              <a href="#">Destination</a>
              <a href="#">Chocolate Ice Cream</a>
              <a href="#">News</a>
              <a href="#">Fig & Honey</a>
              <a href="#">Muesli & Nuts</a>
            </div>
            <!-- Follow Widget -->
            <div class="widget widget-follow">
              <h5 class="widget-title">Follow Us</h5>
              <div class="social-buttons">
                <a href="#" class="btn-block sigma_btn">
                  <div class="follow-icon d-flex align-items-center">
                    <i class="fab fa-instagram"></i>
                    <p class="mb-0">
                      Instagram
                      <span>225.5k Followers</span>
                    </p>
                  </div>
                  <i class="fal fa-chevron-right"></i>
                </a>
                <a href="#" class="btn-block sigma_btn">
                  <div class="follow-icon d-flex align-items-center">
                    <i class="fab fa-twitter"></i>
                    <p class="mb-0">
                      Twitter
                      <span>225.5k Followers</span>
                    </p>
                  </div>
                  <i class="fal fa-chevron-right"></i>
                </a>
                <a href="#" class="btn-block sigma_btn">
                  <div class="follow-icon d-flex align-items-center">
                    <i class="fab fa-facebook-f"></i>
                    <p class="mb-0">
                      Facebook
                      <span>225.5k Followers</span>
                    </p>
                  </div>
                  <i class="fal fa-chevron-right"></i>
                </a>
                <a href="#" class="btn-block sigma_btn">
                  <div class="follow-icon d-flex align-items-center">
                    <i class="fab fa-youtube"></i>
                    <p class="mb-0">
                      Youtube
                      <span>225.5k Followers</span>
                    </p>
                  </div>
                  <i class="fal fa-chevron-right"></i>
                </a>
              </div>
            </div>
            <!-- Recent Post Widget -->
            <div class="widget widget-sigma-recent-posts style-4">
              <h5 class="widget-title">Recent Comments</h5>
              <div class="sigma_recent-post align-items-start">
                <a href="#" class="recent-post-image">
                  <i class="fal fa-comment-alt-dots"></i>
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="#"><span>Tim Abell On</span> Five Places to visit in Oakland with Fantastic Ngrito </a>

                    </h6>
                </div>
              </div>
              <div class="sigma_recent-post align-items-start">
                <a href="#" class="recent-post-image">
                  <i class="fal fa-comment-alt-dots"></i>
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="#"><span>Andrew Simon On</span> Recent Condition of Oakland With Fantastic Ngrito </a>

                    </h6>
                </div>
              </div>
              <div class="sigma_recent-post align-items-start">
                <a href="#" class="recent-post-image">
                  <i class="fal fa-comment-alt-dots"></i>
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="#"><span>Tim Abell On</span> Five Places to visit in Oakland with Fantastic Ngrito </a>

                    </h6>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- Sidebar End -->
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_top style-3">
    <i class="far fa-arrow-up"></i>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <footer class="sigma_footer style-3 pb-0">
    <div class="sigma_footer-middle">
      <div class="container">
        <div class="row">
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Solutions</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="shop.html">Ecommerce</a>
                </li>
                <li>
                  <a href="login.html">Account</a>
                </li>
                <li>
                  <a href="wishlist.html">Wishlist</a>
                </li>
                <li>
                  <a href="signup.html">Register</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Company</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="index.html">Home</a>
                </li>
                <li>
                  <a href="about-us.html">About</a>
                </li>
                <li>
                  <a href="Blog.html">Blog</a>
                </li>
                <li>
                  <a href="contact-us.html">Contact</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Legal</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="login.html">Login</a>
                </li>
                <li>
                  <a href="contact-us.html">Help</a>
                </li>
                <li>
                  <a href="cart.html">Cart</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="sigma_footer-widget">
              <div class="sigma_footer-logo mb-4">
                <img src="assets/img/logo.png" alt="logo">
              </div>
              <h5 class="widget-title">Subscribe To Our Newsletter</h5>
              <form method="post">
                <div class="row">
                  <div class="col-md-8">
                    <input type="email" name="email" placeholder="Enter your email">
                  </div>
                  <div class="col-md-4">
                    <button type="button" class="btn-block mt-4 mt-md-0">Submit</button>
                  </div>
                </div>
                <span>* Nulla porttitor accumsan tincidunt.</span>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="sigma_footer-bottom mt-0 d-block d-sm-flex align-items-center justify-content-between">
        <div class="sigma_footer-copyright m-0">
          <p class="mb-0">© Icoo -
            <a href="#">2021</a>
          </p>
        </div>
        <ul class="sigma_social-icons mt-3 mt-sm-0">
          <li>
            <a href="#"><i class="fab fa-facebook-f"></i></a>
          </li>
          <li>
            <a href="#"><i class="fab fa-twitter"></i></a>
          </li>
          <li>
            <a href="#"><i class="fab fa-instagram"></i></a>
          </li>
        </ul>
      </div>
    </div>
  </footer>
  <!--Section End-->
  <script src="assets/js/plugins/jquery-3.4.1.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/popper.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/bootstrap.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.instagramFeed.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/slick.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/imagesloaded.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/isotope.pkgd.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.magnific-popup.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.counterup.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.inview.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/ion.rangeSlider.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.validate.min.js" type="text/javascript"></script>
  <script src="assets/js/main.js" type="text/javascript"></script>
</body>

</html>
